=== debian/control ===
Source: language-support-writing-af
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-af
Architecture: all
Depends: myspell-af, aspell-af, openoffice.org-hyphenation-af
Description: Writing aids metapackage for Afrikaans
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Afrikaans language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-af.
 .
 Language: Afrikaans
