=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-af
 Architecture: all
-Depends: myspell-af, openoffice.org-hyphenation-af
+Depends: myspell-af
 Description: Writing aids metapackage for Afrikaans
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Afrikaans language environment.
